Re: Fw: [Haskell-beginners] Installing package hsc3 – Haskell supercollider

Ozgur Akgun ozgurakgun at
Sun Sep 19 20:48:00 EDT 2010

On 20 September 2010 00:33, Deb Midya <debmidya at> wrote:

> At DOS prompt, I typed: \ghc> cabal update
> The following message appears:
> Downloading the latest package list from
> cabal: failed
> Is there any solution for it please?

To start with, you can run cabal update -v to get a more detailed output
about the cause of the failure.

-------------- next part --------------
An HTML attachment was scrubbed...

More information about the Beginners mailing list